{% extends 'base.html.twig' %}

{% block title %}Growl poll voter à un sondage{% endblock %}

{% block body %}

    {% block header %}{% endblock %}

    {% block voter %}
        {% include 'components/formVoterSond.html.twig' %}
    {% endblock %}

{% endblock %}